body{font:Calibri, "Trebuchet MS", sans-serif;margin:0}
.demoHeaders{margin-top:2em}
#dialog-link{text-decoration:none;position:relative;padding:.4em 1em .4em 20px}
#dialog-link span.ui-icon{position:absolute;left:.2em;top:50%;margin:-8px 5px 0 0}
#icons{margin:0;padding:0}
#icons li{position:relative;cursor:pointer;float:left;list-style:none;margin:2px;padding:4px 0}
#icons span.ui-icon{float:left;margin:0 4px}
.fakewindowcontain .ui-widget-overlay{position:absolute}
